Note de ce sujet :
  • Moyenne : 0 (0 vote(s))
  • 1
  • 2
  • 3
  • 4
  • 5
Thread Contributor: Andre33DT 2.6 et Mint 18.3
#1
Bonjour,

La nouvelle version de DT est-elle prévue pour Mint 18.3 LTS (Sylvia) basée sur Ubuntu Xenial ou non?

S'il faut mettre à jour son système (est-ce possible d'ailleurs 18.3 -> 19,1 ) pour bénéficier de nouvelles avancées du logiciel, c'est un peu rude, voire dangereux pour la stabilité du tout.

Ou bien une version AppImage est-elle prévue? 
Ce me paraît être une solution intelligente et facile, que j'utilise pour Rawtherapee5.5, Gimp 2.10.9 ou Krita 4.1.7

Merci d'avance pour les réponses que vous m'apporterez et que je n'ai pas su trouver sur le ouaibe

André
Répondre
#2
Bonjour
J'ai eu le même problème, je suis sous mint 18 (sarah)
Pour installer la version 2.6, j'ai procédé comme ceci :
Je suis allé sur :
https://software.opensuse.org/package/darktable
J'ai sélectionné la distribution ubuntu 16.04 (les linux mint 18.x sont basées dessus), puis "afficher les paquets expérimentaux", et là j'ai telechargé et installé le 2.6.0

Concernant Appimage, je ne sais pas du tout
Répondre
#3
Ah, merci beaucoup
Je vais voir, et je rends compte ici

André
Répondre
#4
J'ai téléchargé et installé prudemment (manuellement, après avoir renommé fichiers et répertoires originaux histoire de pouvoir revenir en arrière) et ça marche nickel pour le peu que j'en ai vu.
Quoique le module Filmique (Filmic) n'est pas traduit. On va essayer de s'en sortir quand même

Grand merci donc aux développeurs, bien sûr, mais également aux empaqueteurs de cette nouvelle mouture de DT pour Mint 18.X

Et merci à toi pour tes tutos, d'abord, et pour avoir donné l'information dont j'avais besoin

André
Répondre
#5
(10-01-19, 12:52)Andre33 a écrit : J'ai téléchargé et installé prudemment (manuellement, après avoir renommé fichiers et répertoires originaux histoire de pouvoir revenir en arrière) et ça marche nickel pour le peu que j'en ai vu.
Quoique le module Filmique (Filmic) n'est pas traduit. On va essayer de s'en sortir quand même

Grand merci donc aux développeurs, bien sûr, mais également aux empaqueteurs de cette nouvelle mouture de DT pour Mint 18.X

Et merci à toi pour tes tutos, d'abord, et pour avoir donné l'information dont j'avais besoin

André

Bizarre que Filmique ne soit pas traduit. Il l'est pourtant. Peut-être un soucis avec ton fichier darktablerc ? Essaie déjà de passer en anglais via les préférences de l'interface. Tu fermes darktable et tu le relances puis tu le repasses en français et tu le relances.
Répondre
#6
Bizarre que Filmique ne soit pas traduit. Il l'est pourtant. Peut-être un soucis avec ton fichier darktablerc ? Essaie déjà de passer en anglais via les préférences de l'interface. Tu fermes darktable et tu le relances puis tu le repasses en français et tu le relances.

Merci pour ce conseil.
Mais ça n'a rien donné, même après avoir supprimé ~/.config/darkatble
Il reste en anglais
C'est d'ailleurs exactement la même chose pour le module Retouche qui s'appelle Retouch

.....

Il me vient brusquement une idée : comme j'ai fait une installation manuelle, je n'ai pas recopié le nouveau fichier de localisation dans /usr/share/locale/fr/LC_MESSAGES

Je suis à peu près certain que cela vient de là.

.....

C'est ça! Je viens de le faire
Voilà ce qui arrive quand on n'utilise pas l"installateur de programme. D'un autre côté, ça oblige à gamberger un peu pour se dépatouiller, ce qui n'est pas si mal.

Merci encore

André
Répondre
#7
(10-01-19, 12:52)Andre33 a écrit : Et merci à toi pour tes tutos, d'abord, et pour avoir donné l'information dont j'avais besoin

Pas de quoi  Smile
Content que tu ais pu tout faire fonctionner !
Répondre


Atteindre :


Utilisateur(s) parcourant ce sujet : 1 visiteur(s)